@charset "utf-8";
/* CSS Document */

html,body{width: 100%;max-width: 100%;min-width: 1280px!important;min-height: 80%; overflow-x: auto; height: 100%;background-color: #f8f8f8;}
@font-face {
  font-family: "pingfang sc medium";
  src: url(../fonts/pingfang sc medium.woff2) format(woff2),
       url(../fonts/pingfang sc medium.woff) format(woff),
       url(../fonts/pingfang sc medium.ttf) format(truetype),
       url(../fonts/pingfang sc medium.eot) format(embedded-opentype),
       url(../fonts/pingfang sc medium.svg) format(svg);
  font-weight: normal;
  font-style: normal;
}
.pf{font-family: "pingfang sc medium";}


.header{width: 100%;background-color: #fff;padding-left: 2.58vw;padding-right: 2.58vw;}
.header>div{height: 98px;}
.logo{padding-top: 15px; position: relative;}
.logo>img{width: 464px;height: 68px;}
.people{height: 98px;}
.people>a{display: block; float: left;height: 100%;position: relative;margin-right: 20px;}
.people>a>img{display: block;width: 38px;height: 38px;border-radius: 50%; position: relative; top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: -o-translateY(-50%);transform: translateY(-50%);}
.select_box{cursor: pointer;font-size: 14px;color: #333;float: left;position: relative;}
.select_box>span{display: block;background: url(../images/4.png) no-repeat right center/10px 6px;padding-right: 30px;height: 98px;line-height: 98px;}
.select_box>ul{position: absolute;z-index: 1100; left: 0;top: 98px;background: #fff;width: 100%;padding: 10px 0;display: none;-moz-box-shadow:0 0 10px #eee;-webkit-box-shadow:0 0 10px #eee;box-shadow:0 0 10px #eee}
.select_box>ul>li{height: 30px;line-height: 30px;padding-left: 10px;color: #999;font-size: 14px;}
.select_box>ul>li:hover,
.select_box>ul>li.curr{background-color:deepskyblue;color: #fff;}

.menu{width: 100%;position: relative;padding-bottom: 40px;}
.menuNav{display: block;background-color: #171717;  position: absolute;z-index: 100;left: 0;top: 0;bottom: 0; padding-top: 1%;}
.ul01>li{position: relative;}
.ul01>li>a{display: block;position: relative;z-index: 200; height: 64px; font-size: 0;width:auto;overflow: hidden;transition:All .5s ease;-webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease;background-color: #171717;padding-left: 31px;padding-right: 31px;}
.ul01>li:hover>a,
.ul01>li.active>a{background-color: #2b2b2b;}
.ul01>li>a>span{display: block;float: left;width: 36px;height: 64px;}
.ul01>li:nth-child(1)>a>span{background: url(../images/5-1.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(1):hover>a>span,
.ul01>li:nth-child(1).active>a>span{background: url(../images/5-1b.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(2)>a>span{background: url(../images/5-2.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(2):hover>a>span,
.ul01>li:nth-child(2).active>a>span{background: url(../images/5-2b.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(3)>a>span{background: url(../images/5-3.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(3):hover>a>span,
.ul01>li:nth-child(3).active>a>span{background: url(../images/5-3b.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(4)>a>span{background: url(../images/5-4.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(4):hover>a>span,
.ul01>li:nth-child(4).active>a>span{background: url(../images/5-4b.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(5)>a>span{background: url(../images/5-5.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(5):hover>a>span,
.ul01>li:nth-child(5).active>a>span{background: url(../images/5-5b.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(6)>a>span{background: url(../images/5-6.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(6):hover>a>span,
.ul01>li:nth-child(6).active>a>span{background: url(../images/5-6b.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(7)>a>span{background: url(../images/5-7.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(7):hover>a>span,
.ul01>li:nth-child(7).active>a>span{background: url(../images/5-7b.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(8)>a>span{background: url(../images/5-8.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(8):hover>a>span,
.ul01>li:nth-child(8).active>a>span{background: url(../images/5-8b.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(9)>a>span{background: url(../images/5-9.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(9):hover>a>span,
.ul01>li:nth-child(9).active>a>span{background: url(../images/5-9b.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(10)>a>span{background: url(../images/5-10.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(10):hover>a>span,
.ul01>li:nth-child(10).active>a>span{background: url(../images/5-10b.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(11)>a>span{background: url(../images/5-11.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(11):hover>a>span,
.ul01>li:nth-child(11).active>a>span{background: url(../images/5-11b.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(12)>a>span{background: url(../images/5-12.png) no-repeat center center/33px 34px;}
.ul01>li:nth-child(12):hover>a>span,
.ul01>li:nth-child(12).active>a>span{background: url(../images/5-12b.png) no-repeat center center/33px 34px;}
.ul01>li>a>p{display: block;float: left;height: 64px;line-height: 64px;width: 0;overflow: hidden;font-size: 14px;color: #c7c7c7;font-family: "pingfang sc medium"!important;text-align:center;transition:All .5s ease;-webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease;}
.ul01>li:nth-child(1)>a>p{font-family: "pingfang sc medium"!important;}
.menuNav:hover .ul01>li>a{width: 202px;}
.menuNav:hover .ul01>li>a>p{width: 104px;}
.ul01>li:hover>a>p{color: #fff;}
.ul01>li:hover>.ul02{width: 154px;left: 202px;opacity: 1; transition:All .8s ease;-webkit-transition:All .8s ease;-moz-transition:All .8s ease;-o-transition:All .8s ease}

.ul02{position: absolute;z-index: 120; opacity: 0; left: 0;top: 0;background-color: #171717;width: 0;overflow: hidden;}
.ul02>li>a{display: block;height: 64px;line-height: 64px;width: 162px;font-size: 14px;color: #c7c7c7;text-align:center;font-family: "pingfang sc medium"!important;}
.ul02>li:hover,
.ul02>li.active{background-color: #2b2b2b;}
.ul02>li:hover>a,
.ul02>li.active>a{color: #fff;}


.menuRight{margin-left: 98px; padding: 0 1.5%;
	/*height: -webkit-calc(100vh - 98px);
	   height: -moz-calc(100vh - 98px);
	    height: -ms-calc(100vh - 98px);
	     height: -o-calc(100vh - 98px);
	        height: calc(100vh - 98px);*/
}
.k1{width: 100%;height: 4.8%;height: 50px; }
.k1>p{height: 50px;line-height: 50px; font-size: 1.6vmin;background: url(../images/6.png) no-repeat left center/20px 20px;padding-left: 25px;position: relative;}



.k2{width: 100%;height: 15.8%;height: 140px; background-color: #fff;padding-top: 2vh;}
.k2>div{padding-right: 2vw;}
.p1{font-size: 1.6vmin;color: #d7000f;background: url(../images/7.png) no-repeat left center/auto 2.08vmin;padding-left: 1.25vw;height: 2.1vh;line-height: 2.1vh;}
@font-face {
  font-family: "DIN-Bold";
  src: url(../fonts/DIN-Bold.woff2) format(woff2),
       url(../fonts/DIN-Bold.woff) format(woff),
       url(../fonts/DIN-Bold.ttf) format(truetype),
       url(../fonts/DIN-Bold.eot) format(embedded-opentype),
       url(../fonts/DIN-Bold.svg) format(svg);
  font-weigh;
  font-style: normal;
}
.DIN{font-family: "DIN-Bold";}
.btn{width: 6vw;height: 2.66vh;line-height: 2.66vh;display: block;color: #d7000f;font-size: 1.33vmin;text-align: center;border: 1px solid #d7000f;border-radius: 5px;}
.k2-1{margin-top: 2.1vh;padding-left: 1.25%;}
.k2-1>a{margin-right: 3.85%;}
.k2-1>a>img{height: 3.1vmin;}
.k2-1>a>p{margin-top: 1.3vh;font-size: 1.5vmin;}



.k3{width: 100%;height: 15.8%;height: 140px; margin-top: 0.8%;margin-top: 10px;}
.k3>div{width: 49.8%;height: 100%;background-color: #fff;padding-top: 2vh;}
.k3-1,
.k3-2{margin-top: 3.166vh;}
.k3-1>div{width: 26%; margin-right: 11%;}
.k3-1>div:last-child{margin-right: 0;}
.k3-1>div>p{font-size: 1.5vmin;}
.k3-1>div>p>span{font-size: 1.5vmin;color: #d7000f; font-size: 4.6vmin;font-weight: bold;margin-right: 0.5vw;}

.k3-2{padding-left: 10%;padding-right: 10%;}
.k3-2>div{width: 50%;}
.k3-2>div:last-child{margin-right: 0;}
.k3-2>div>p{font-size: 1.5vmin;}
.k3-2>div>p>span{font-size: 1.5vmin;color: #d7000f; font-size: 4.6vmin;font-weight: bold;margin-right: 0.5vw;}

.k4{width: 100%;height: 19.9%;height: 170px; margin-top: 0.8%;margin-top: 10px; background-color: #fff;padding-top: 2vh;}
.k4-1{padding-left: 2vw;padding-right: 2vw;margin-top: 1vh;}
.div1{width: 90px;padding-top: 1vh;}
.div2{margin-left: 110px;padding-top: 2vh;}
.p2{color: #d7000f;font-size: 1.5vmin;}
.p2>span{font-size: 3.3333vmin;font-weight: bold;}
.p3{color: #333;font-size: 1.5vmin;margin-top: 0.66vh;}






.k5{width: 100%;height: 35%;height: 290px; margin-top: 0.8%;margin-top: 10px;}
.k5>div{width: 49.8%;height: 100%;min-height: 308px; background-color: #fff;padding-top: 2vh;}

.select_box2{cursor: pointer;font-size: 1.8vmin;color: #333;border-radius: 5px; position: relative;border: 1px solid #e4e4e4;padding-left: 15px;padding-right: 10px;}
.select_box2>span{display: block;background: url(../images/4.png) no-repeat right center/10px 6px;padding-right: 30px;height: 2.66vh;line-height: 2.66vh;}
.select_box2>ul{position: absolute;z-index: 1100; left: 0;top: 2.66vh;background: #fff;width: 100%;padding: 10px 0;display: none;-moz-box-shadow:0 0 10px #eee;-webkit-box-shadow:0 0 10px #eee;box-shadow:0 0 10px #eee}
.select_box2>ul>li{height: 30px;line-height: 30px;padding-left: 10px;color: #999;font-size: 14px;}
.select_box2>ul>li:hover,
.select_box2>ul>li.curr{background-color:deepskyblue;color: #fff;}

.select_box3{cursor: pointer;font-size: 1.8vmin;color: #333;border-radius: 5px; position: relative;border: 1px solid #e4e4e4;padding-left: 15px;padding-right: 10px;}
.select_box3>span{display: block;background: url(../images/4.png) no-repeat right center/10px 6px;padding-right: 30px;height: 2.66vh;line-height: 2.66vh;}
.select_box3>ul{position: absolute;z-index: 1100; left: 0;top: 2.66vh;background: #fff;width: 100%;padding: 10px 0;display: none;-moz-box-shadow:0 0 10px #eee;-webkit-box-shadow:0 0 10px #eee;box-shadow:0 0 10px #eee}
.select_box3>ul>li{height: 30px;line-height: 30px;padding-left: 10px;color: #999;font-size: 14px;}
.select_box3>ul>li:hover,
.select_box3>ul>li.curr{background-color:deepskyblue;color: #fff;}











